---
data_category: optional
key_path: signup_enabled
description: Whether public signup is enabled
product_section: dev
product_stage: manage
product_group: group::authentication and authorization
product_category: authentication_and_authorization
value_type: boolean
status: active
time_frame: none
data_source: system
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
